{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>{% block title %}{% endblock title %}</title>
        <link rel="stylesheet" href="{% static 'afloapp/css/style.css' %}">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@picocss/pico@1/css/pico.min.css">
    </head>
    <body>
        {% include 'afloapp/components/navbar.html' %}

        <main class="container">
            {% block content %}{% endblock content %}
        </main>
    </body>
</html>